Subject: Re: bug#74221: 29.3; org failure to renumber footnotes
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>, Avraham Pinkas <[email-masked]>
Cc: [email-masked]
Date: Wed, 6 Nov 2024 17:55:33 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Avraham Pinkas <[email-masked]>
>> Date: Tue, 5 Nov 2024 22:35:52 +0200
>>
>> running C-u C-c C-x f s fails with "Lisp nesting exceeds max-lisp-evel-deapth". I have tried increasing it very
>> high, & emacs crashed with a stack overflow. (all export fails too.)
>> It is probably due to file size.
>> I have also found that on some files (mainly larger ones), export to ODT produces a corrupted output file.
>> email me for examples.
>> Thank you for the useful emacs.
>> p. s. for my file`s text to be displayed, the font has to be one that sopports Hebrew.
>
> Thanks, but please report problems with Org to the Org developers
> (they have a separate list for reporting Org bugs).

That would be [email-masked], I think.

I'm closing this bug report.